Previous Entry Share Next Entry
photo25

TypeScript in Visual Studio

Плагины Node.js tools и Web Essentials - несовместимы. Получается большое тормозное глюкало.

При прочих равных, рекомендую сносить Web Essentials, т.к. одного Mads Kristensen'a на поддержку совместимости, увы, не хватит.

==

If you're experiencing frequent crashes and/or extremely slow common operations such as "switch tab", try uninstalling the Web Essentials plug-in.

While it's certainly useful - it has never been tested for compatibility with other popular plug-ins, and probably won't be, as it's mostly maintained by only one developer.

This entry was originally posted at http://wizzard.dreamwidth.org/407383.html. It has comment count unavailable comments. Please comment there using OpenID.

?

Log in

No account? Create an account